Entire Class Index | Main Class Index | Cross Index | Global Index

# Class CL_SetupDisplay

ClanDisplay initialization functions.
Contained in: global
Derived from: none
Derived by: none
Group: Display (System)

#include <ClanLib/display.h>

### public function member index:

### Construction:

``static` `void`` | `init` | `(`bool` `register_resources_only` = false)`;
``static` `void`` | `deinit` | `()`;

## Description:

## Function Member Descriptions:

CL_SetupDisplay::deinit - Deinitialize the clanDisplay library.
``static` `void`` `deinit` `()`;

CL_SetupDisplay::init - Initialize the clanDisplay library.
``static` `void`` `init` `(`bool` `register_resources_only` = false)`;